Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.griffon.runtime.core
[Java] Interface ClassPropertyFetcher.FieldCallback

    static interface ClassPropertyFetcher.FieldCallback

Method Summary
`void` | `doWith(Field field)`

Method Detail

### doWith

    public void doWith(Field field)

Groovy Documentation